/* CSS para la web */
/*
* {
	margin: 0;
	padding: 0;
}
*/
@import url("conversaciones.css");

@import url("extras.css");

html, body { height: 98%; }
body {
	background-color: rgba(204,204,204,0.1);
	font-size: 0.9em;
	/*text-align: center;*/
}
/*--ini Estilos Generales--*/
#background {
	position:fixed;
	z-index:-1;
	left:50%;
	top:50%;
	margin:-215px auto auto -285px;
}

.Cuerpo {
	margin:auto 2em auto 2em;
    background-color: #FFF;
    /*max-width: 1400px;*/
    box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%);
	margin-bottom: -35px;
	
	/*margin:auto 20px auto 20px;
	
	border:thin #666 solid;
	background-color: rgba(204,204,204,0.1);*/
	height: auto !important;
	height: 100%;
	IE6: treaded as min-height;
	min-height: 100%;
	
}

.Contenido {
	display: block;
	/*text-align: justify;*/
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 1em;
	border-right: 165px solid rgba(255,204,102,0.6); /* ancho y color del menú */
	margin-right: auto;
	padding-right: 10px;
	padding-left: 10px;
	min-height:500px;	
	margin-bottom: 35px;
	height:100%;
	
}
img {
	border:none;
}
/*########*/
.Contenedor{
	overflow:auto;
	height:100%
}
.Contenedor2{
	overflow-x: hidden;
	overflow-y: hidden;
}
.ContenedorScroll{
	overflow-x: scroll;
	overflow-y: hidden;
	margin: 10px;
}
.col-2 {
	float:left;
	width: calc(50% - 20px);
	padding-left: 10px;
	padding-right: 10px;
	overflow:hidden;
}
.contenido-opciones{
	width: calc(100% - 110px);
	/*margin-right: 100px;
	overflow: hidden;*/
}
.Contenedor-Login {
	max-width: 400px;
	margin-left: auto;
	margin-right: auto;
	padding-right: 10px;
	padding-left: 10px;
}
/*########*/
.Cabecera {
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: "Cooper Std Black", "Arial Black", arial;
	font-size: 2em;
	font-weight:bold;
	text-align: center;
	color: #580214;
	min-height: 54px;
	
	background-color: rgba(255,255,255,0.9);
    width: 100%;
    max-width: initial;
    margin: 0 auto;
    border-bottom: 2px solid #E9EAEE;

}
.Cabecera img {
	height: 50px;
}
.BarraCab {
	background-color:#580214;
	margin-right:-10px;
	margin-left:-10px;
	padding-right:20px;
	padding-left:30px;
	line-height:18px;
	font-size: 1em;
	color: #FFF;
	text-align:right;
	/*font-weight: bold;*/
}
.BarraCab a {
	color: #FFF;
	text-align:right;
	font-weight: bold;
}
.FinalPagina {
	height:30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75;
	color:#000;
	background-color: rgba(255,255,255,0.7);
	border-top: 5px solid #627AAD;
	margin:auto 20px auto 20px;
	
	
}
.Titulos {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-style:italic;
	font-size: 1.5em;
	text-align: center;
	color: #92b42f;
	line-height:30px;
	/*background-color: rgba(221,226,236,0.7);*/
	margin-top:5px;
	margin-bottom:5px;
}
.Enc {
	border-radius: 10px;
	padding: 5px;
	line-height:30px;
	/*background: #f6a828 url(redmond-theme/images/ui-bg_gloss-wave_35_f6a828_500x100.png) 50% 50% repeat-x;*/
	background: #991A2E;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1.125em;
	font-weight: bold;
	/*color: #1c94c4;*/
	color: #FFF;
	text-align: left;
	font-style: italic;
	margin:10px 0 10px 0;
}

/*--fin Estilos Generales--*/

/*--ini Estilos del Menu --*/
.nav {
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.95em;
	line-height:1.125em;
	font-weight:bold;
	color:#000;
	text-align:right;
	float:right;
	width:154px;
	margin-right:5px;
}
.menu{
    padding:0;
    list-style:none;
}
 
.menu li a{
    display: block;
    text-decoration:none;
    color: #000;
	text-decoration: none;
	padding: 5px;
}
 
.menu li:hover a{
   	background-color: #8D8772;
	color: #FFF;
    -moz-transition: background 0.3s ease-in;
    -webkit-transition: background 0.3s ease-in;
    -o-transition: background 0.3s ease-in;
}
 
.menu ul{
    margin:0;
    padding:0;
    list-style:none;
    height:0;
    overflow: hidden;
    transition:1s;
    -moz-transition:1s;
    -webkit-transition:1s;
}
 
.menu li:hover ul{
    height:auto;
    overflow-y:auto;
    overflow-x:hidden;
}
 
.menu ul li a{
    background:#fafafa;
}
 
.menu ul li a:hover {
    background: none repeat scroll 0 0 #ccc;
    color: #fff;
    -moz-transition: color 0.4s ease;
    -webkit-transition: color 0.4s ease;
    -o-transition: color 0.4s ease;
}
.menu ul li a:active {
	background-color: #F90;
	color: #000;
}

/* Mobile Navigation */

.nav-mobile {
	display: none; /* Hide from browsers that don't support media queries */
	cursor: pointer;
	position: absolute;
	top: 8px;
	right: 8px;
	background: rgba(255,204,102,1) url(../iconos/mobile-menu.png) no-repeat center center;
	background-size:30px 30px;
	height: 30px;
	width: 30px;
	padding: 2px 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px; 
	z-index: 4
}
/*--fin Estilos del Menu --*/
/*--ini Estilos del Menu Horizontal--*/
.navh {
	position: relative;
	background-color: #5a5a5a;
	border-radius: 8px;
	font-family: Tahoma, Geneva, sans-serif;
    font-weight: bold;
	font-size: 0.9em;
	margin: 1rem 0.5rem;
}
.navh a {
    line-height: 1.25rem;
	height: 100%;
	display: inline-block;
	text-decoration: none;
	text-align: center;
	color: white;
	cursor: pointer;	
    padding: 0.5rem 1rem;
}
.navh a:hover {
	border-radius: 8px;
	background-color: #56899b;
	transition: all .5s ease 0s;
}
.navh .state-active {
	border-radius: 8px;
	background-color: #009ab3;
}

/*--fin Estilos del Menu Horizontal--*/

.BotonMenu:hover {
	background-color:#8D8772;
}
.BotonMenu a {
	color:#000;
	text-decoration:none;
	line-height:20px;
}
.BotonMenu a:hover {
	color:#fff;
	text-decoration:underline;
}
/*--ini Estilos Formulario --*/
.formulario p {
	display: inline-table;
    width: 100%;
	margin: 1px;
}
.formulario label {
	display: table-cell;
}
.formulario input {
	display: inline-block;
    width: 100%;
}




/*--fin Estilos Formulario --*/

/*--ini Estilos Panel Reservas --*/
.paneltr {
	text-align: center;
	vertical-align: middle;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
}
.paneltr:hover {
	background-color: #DDE2EC;
}
.paneltd {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
.table {
	display: table;
 	
 	width: 100%; 
 	margin: 0;
 	box-sizing: border-box;

 }
.row {
	display: table-row;	
}

.cell {
	display: table-cell;
	border-bottom:2px solid #ccc;
	text-align: center;
	vertical-align: middle;
	margin-top: 1px;
	 padding: 3px 2px;
}
.cell img { width: 30px; height: 30px; vertical-align: middle;}
.row input[type="radio"], .row input[type="checkbox"]{ display: none;}
.row input[type=checkbox] + label {display: none;}
.enc{
	display: block;
	min-height: 1.8em;
}
.enc .EncTabla{
	position:absolute;
	width: Calc(100% - 259px);
}

#Cliente ul {
	list-style: none; padding: 0px; margin: 0px;
}
#Cliente img { width: 20px; height: 20px; vertical-align: middle;
}
#Fechas{
	width: 110px;
}
#Fechas-mov {
	display:none;
}
#Detalles a {
	background: url(../iconos/DetalleReserva.png) no-repeat;
	background-size: contain;
	padding: 5px 15px 9px 15px;
}
#Borrar a {
	background: url(../iconos/Borrar.png) no-repeat;
	background-size: contain;
	padding: 5px 15px 9px 15px;
}
#Proceso a {
	background: url(../iconos/proceso.png) no-repeat;
	background-size: contain;
	padding: 5px 15px 9px 15px;
}

#Cliente li {
	display: inline-block;
	line-height: 25px;
	width: 100%;
}
#Cliente li:first-child {
	/*display: block;*/
	line-height: 15px;
}
#Cliente-mov {
	display:none;
}
.firma {
	max-height: 60px;
}
.channel_opt {
	display: none;
}

/*--fin Estilos Panel Reservas --*/
/*--ini Estilos estados de reserva --*/
.ocupada {
    background-color: #ffa6a6;
}
.entrada_hoy {
    background-color: #bcffa6;
}
.salida_hoy {
    background-color: #b3d7fa;
}
.entrada_proxima {
    background-color: #fef7e9;
}
.leyenda{
	margin-top: 10px;
}
.leyenda .cell{
	border: none;
	min-width: 1.8em;
	height: 1.2em;
}
.icon img {
	margin: auto;	
}
.label-warning {
    background-color: #f8ac59 !important;
    /*color: #FFFFFF !important;*/
	text-align: right;
	width: 100%;
	/*font-weight:bold;*/
	display: inline-block;
}
.label-success {
    background-color: #ace499;
    /*color: #FFFFFF;*/
	width: 100%;
	text-align: right;
	/*font-weight:bold;*/
	display: inline-block;
}
/*--fin Estilos estados de reserva --*/
/*--ini Estilos Tabla de datos --*/
.Tabla {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
}
.TituloTabla {
	border-radius: 5px;
	line-height:1.125em;
	background: #991A2E;
	/*background: #f6a828 url(redmond-theme/images/ui-bg_gloss-wave_35_f6a828_500x100.png) 50% 50% repeat-x;*/
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1em;
	font-weight: bold;
	/*color: #1c94c4;*/
	color: #FFF;
	text-align: center;
	/*font-style: italic;*/
	margin:10px 0 10px 0;
	vertical-align: middle;
	border: 1px solid #FFF;
	
}
.TituloTabla td {
	padding: 5px;
}
tr.TituloTabla, .TituloTabla.Enc2 {
	background: #5a5a5a;
}
/*
input, textarea {
	border:1px solid #ccc;
	border-radius: 0px;
}
select{
	border:1px solid #ccc;
	border-radius: 0px;
}
*/
input, textarea {
	background: #fff;
    border: 1px solid #e6e7e8;
    border-radius: 5px;
}
select{
	background: #fff;
    border: 1px solid #e6e7e8;
    border-radius: 5px;
}
input[type="submit"], button {
    background: #991A2E;
    color: white;
    padding: 0.5rem 1.5rem;
    margin: 0;
    border-radius: 222px;
    font-size: 1rem;
    line-height: 1rem;
    text-align: center;
	width:100%;
	cursor: pointer;
}

.TituloTabla select {
    border: none;
    background: none;
	font-family: Tahoma, Geneva, sans-serif;
    font-size: 1em;
    font-weight: bold;
	color: #FFF;
	text-align: center;
	min-width: 210px;
}
.TituloTabla option { 
	font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
	color: #000;
	padding: 1em;
	height: 2em;
}
.FilaTabla input, .FilaTabla select, .FilaTabla textarea{
	font-size: 1rem;
    padding: 0.5rem;
    line-height: 1rem;
    background: #fff;
    border: 1px solid #e6e7e8;
    border-radius: 5px;
	width:100%;
	color: inherit;
	/*display:block;*/
}
.Hora input, .Hora select, .Hora textarea{
	width:auto;
}
.FilaTabla input, .FilaTabla textarea{
	width:	Calc(100% - 18px);
}
/*.detalle input, .detalle select, .detalle textarea{
		width:auto;
}*/
.direccion input{
	width:	Calc(50% - 20px);
}
.FilaTabla{
	background-color: rgba(225,226,225,0.8);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
    line-height: 1.8em;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	padding-left: 10px;
	padding-right: 10px;
}
.FilaTablaR{
	background-color: rgba(221,226,236,0.8);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	text-align:right;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	padding-left: 10px;
	padding-right: 10px;
}
.EncTabla {
	/*background-color: rgba(98,122,173,0.8); */
	background-color: #5a5a5a;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	line-height: 1.8em;
	text-decoration: none;
	text-align: center;
	color: #FFF;
	width:150px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
.ant{
	background: #f6a828 url(redmond-theme/images/ui-bg_gloss-wave_55_5c9ccc_500x100.png) 50% 50% repeat-x;
	color: #fff;
}
.ui-autocomplete {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    float: left;
    display: none;
    min-width: 160px;   
    margin: 0 0 10px 25px;
    list-style: none;
    background-color: #ffffff;
    border: 1px solid #e6e7e8;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    *border-right-width: 2px;
    *border-bottom-width: 2px;
	
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1rem;
    padding: 0.5rem;
    line-height: 1rem;
}

.ui-menu-item > a.ui-corner-all {
    display: block;
    clear: both;
    font-weight: normal;
    color: #555555;
    white-space: nowrap;
    text-decoration: none;
	
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1rem;
    padding: 0.5rem;
    line-height: 1rem;
    
	width:100%;
}

.ui-state-hover, .ui-state-active {
    color: #ffffff;
    text-decoration: none;
	font-weight: bold;
	border-radius: 8px;
	background-color: #009ab3;
}

/*--fin Estilos Tabla de datos --*/

/*--ini Estilos Detalles Reserva --*/
.TablaDet {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	/*width: 700px;*/
	border-spacing: 0;
	width: 100%;
	
}
.TablaDet tr:hover, .Tabla tr:hover {
	background-color: rgba(98,122,173,0.8);
}
#DatosReserva {
	float: left;
	width: calc(40% - 20px);
	padding-left: 10px;
	padding-right: 10px;
	overflow:hidden;
	margin: 10px 0 10px 0;
}
#DatosCliente {
	float:left;
	width: calc(60% - 125px);
	padding-left: 10px;
	padding-right: 10px;
	overflow:hidden;
	margin: 10px 0 10px 0;
}
#ImporteReserva,  .InfoReserva {
	float:left;
	width:100%;
	padding-left: 10px;
	padding-right: 10px;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	margin: 10px 0 10px 0;
	
}
#ImporteReserva> #DatosReserva, .InfoReserva> #DatosReserva {
	padding-left: 0;
	padding-right: 0;
}
.MenuTabs{
	/*line-height:30px;
	height:35px;*/
	overflow:hidden;
}
.MenuTabs .ui-widget {
    font-family: Arial, sans-serif;
    font-size: 0.85em;
}
/*--fin Estilos Detalles Reserva --*/

/*--ini Estilos Iconos --*/
.icono20 {
	width: 20px; height: 20px;
	display:inline-block;
	vertical-align: middle;
	margin-right: 5px;
	margin-bottom: 2px;
	background-size: auto 20px !important;
}
.icono48 {
	width: 48px; height: 48px;
	display:inline-block;
	vertical-align:text-bottom;
	border: none;
	margin: auto;
}
.panel{
	background: url(../iconos/Panel.png) no-repeat;
	background-size: contain;
}
.estado-rva20 {
	background: transparent url(../iconos/estados.png) no-repeat;
	background-size: auto 20px;
	background-position: 0px 0px;
}
.estado-rva{
	background: transparent url(../iconos/estados.png) no-repeat;
	background-size: auto 48px;
	background-position: 0px 0px;
}
.modificar{
	background: url(../iconos/Modificar.png) no-repeat;
	background-size: contain;
}
.prereserva{
	background: url(../iconos/PreReserva.png) no-repeat;
	background-size: contain;
}
.entrada{
	background: url(../iconos/RegistroEntrada.png) no-repeat;
	background-size: contain;
}
.cancelado{
	background: url(../iconos/Cancelado.png) no-repeat;
	background-size: contain;
}
.cancelar{
	background: url(../iconos/Cancel.png) no-repeat;
	background-size: contain;
}
.borrar{
	background: url(../iconos/Borrar.png) no-repeat;
	background-size: contain;
}
input.borrar{
border: 0px;
}
.pagado{
	background: url(../iconos/Pagado.png) no-repeat;
	background-size: contain;
}
.nopagado{
	background: url(../iconos/NoPagado.png) no-repeat;
	background-size: contain;
}
.cra{
	background: url(../iconos/CRA.png) no-repeat;
	background-size: contain;
}
.enviar_mail{
	background: url(../iconos/EnviarEmail.png) no-repeat;
	background-size: contain;
	vertical-align: middle;
}
.enviar_whatsapp{
	background: url(../iconos/EnviarWhatsapp.png) no-repeat;
	background-size: contain;
	vertical-align: middle;
}
.anadir{
	background: url(../iconos/Anadir.png) no-repeat;
	background-size: contain;
}
.anadir-viajeros{
	background: url(../iconos/AnadirViajeros.png) no-repeat;
	background-size: contain;
}
.modificar-viajeros{
	background: url(../iconos/ModificarViajeros.png) no-repeat;
	background-size: contain;
}
.generar-fichero{
	background: url(../iconos/GenerarFichero.png) no-repeat;
	background-size: contain;
}
input.enviar-hospederias{
	background: #fff url(../iconos/EnviarHospederias.png) no-repeat;
	background-size: contain;
	border-radius: 5px;
    padding-left: 30px;
}
}
.ver-fichero{
	background: url(../iconos/VerFichero.png) no-repeat;
	background-size: contain;
}
.pdf{
	background: url(../iconos/pdf.png) no-repeat;
	background-size: contain;
}
.checkin{
	background: url(../iconos/Checkin.png) no-repeat;
	background-size: contain;
}
.scan{
	background: url(../iconos/scan.png) no-repeat;
	background-size: contain;
}
.calendario{
	background: url(../iconos/Calendario.png) no-repeat;
	background-size: contain;
}
.conversaciones{
	background: url(../iconos/Conversaciones.png) no-repeat;
	background-size: contain; 
}
.recibido{
	background: url(../iconos/Recibido.png) no-repeat;
	background-size: contain;
}
.copiar{
	background: url(../iconos/Copiar.png) no-repeat;
	background-size: contain;
}
.estado2 {
	background: transparent url(../iconos/estados.png) no-repeat; 
	background-position: -50px 0px;
	
}
input.hospederias {
	background: transparent url(../iconos/hospederias.png) no-repeat; 
	background-size: contain;
	border-radius: 0;
}
.guardado {
	background: transparent url(../iconos/Guardado.png) no-repeat; 
	background-size: contain;
	
}
.proceso {
	background: transparent url(../iconos/proceso.png) no-repeat; 
	background-size: contain;
}
.channel {
	background: transparent url(../iconos/Channel.png) no-repeat; 
	background-size: contain;
    text-decoration: none;
    color: #000;
    border: none;
	cursor: pointer;
	vertical-align: middle;
}
.calcular {
	background: url(../iconos/recalc.png) no-repeat center;
	background-size: contain;
	padding: 10px;
    margin: 10px;
}
.icon {
	width: 60px;	
}
#Copiar a {
	background: url(../iconos/Copiar.png) no-repeat;
	background-size: contain;
	padding: 5px 15px 9px 15px;
}

.mail {
	background: url(../iconos/EnviarEmail.png) no-repeat;
	background-size: 30px, 30px;
	line-height: 30px;
	text-decoration: none; color: #000;
	padding-right: 10px; 
	padding-left: 35px;
	display: block;
	float: left;
	text-align: left;
}
.phone {
	background: url(../iconos/phone.png) no-repeat;
	background-size: 30px, 30px;
	line-height: 30px;
	text-decoration: none; color: #000;
	padding-right: 10px; 
	padding-left: 35px;
	display: inline-block;
	/*float: left;*/ 
}
.sms {
	background: url(../iconos/sms.png) no-repeat left center;
	background-size: 30px, 30px;
	line-height: 30px;
	text-decoration: none; color: #000;
	padding: 10px; 
	padding-left: 35px;
	display: none;
}
.whatsapp {
	background: url(../iconos/whatsapp.png) no-repeat left center;
	background-size: 30px, 30px;
	line-height: 30px;
	text-decoration: none; color: #000;
	padding: 15px; 
	padding-left: 35px;
	display: inline;
	/*float: left;*/
}
/*--fin Estilos Iconos --*/

/*--ini Estilos Mensajes --*/
.mensaje {
	border:solid 1px #AF4F4A;
	color:#7B1E16;
	font-weight:bold;
	text-align:center;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding: 5px;
	padding-left: 60px;
	min-height: 30px;
	margin:5px;
}
.error{
	background-color: #FBEEEE;
	background-image: url(../iconos/Error.png);
	background-size: 40px, 40px;  
}
.aviso{
	background-color: #fff7ba;
	background-image: url(../iconos/Error.png);
	background-size: 40px, 40px;  
}
.guardado{
	background-color: #BCFFA6;
	background-image: url(../iconos/Guardado.png);
	background-size: 40px, 40px; 
}
.guardando{
	background-color: rgba(0,0,0,0.2);
    background-image: url(../iconos/cargando.gif);
    background-size: 40px, 40px;
    background-repeat: no-repeat;
    background-position: center;
    height: 100%;
    width: 100%;
    z-index: 2;
    position: fixed;
    top: 0;
    display: none;

}
.correcto{
	background-color: #BCFFA6;
	background-image: url(../iconos/Ok.png);
	background-size: 40px, 40px; 
}
.borrado{
	background-color: #FFBFBF;
	background-image: url(../iconos/Borrar.png);
	background-size: 40px, 40px; 
}
/*--fin Estilos Mensajes --*/
/*--ini Estilos Menu Opciones --*/

.opciones{
	border:solid 1px #aacfe4;
	background:#F5F8FA;
	color:#3B5998;
	font-size: 0.9em;
	font-weight:bold;
	text-align:center;
	
}
.opciones a {
	text-decoration: none;	
	color:#3B5998;
	display: inline;
}
.opciones ul {
	list-style: none;
	padding: 0px;
}
.opciones li {
	display: block;
	vertical-align: text-top;
	padding-bottom: 0.8em;
}
.opciones > .EncTabla{
	padding: 10px;
	width: 300px;
}
/*
.opciones img{ width:48px; height:48px; padding:10px; padding-bottom:5px;}
.opciones input{ width:48px; height:48px; padding:10px; padding-bottom:5px;}*/
#MenuOpciones {
	width: 70px;
	padding-left: 10px;
	margin-left:10px;
	padding-right: 10px;
	padding-top: 60px;
	overflow:hidden;
	background-image: url(../iconos/Opciones.png);
	background-repeat: no-repeat;
	background-position: 50px 0px;
	/*position: fixed;
	right: 204px;*/
	float: right;
}
#MenuOpciones .icono48 {
	margin-left: 10px;
	margin-right: 10px;
}
#MenuOpciones.guardar {
    float: none;
    width: auto;
    padding-left: 0px;
    margin-left: 0px;
    padding-right: 0px;
    padding-top: 2px;
    overflow: hidden;
    background-image: url(../iconos/Opciones.png);
    background-size: 20px 20px;
    background-repeat: no-repeat;
    background-position: 0px 0px;
    position: inherit;
}
.close {
	float: right;
	background-color: rgba(255,255,255,0.5);
	padding: 0px 10px 0px 10px;
	border-radius: 10px;
	font-style: normal;
	text-align:center;
}
/*--fin Estilos Menu Opciones --*/
/*--ini Estilos Filtros --*/
.Filtros{
	border:solid 1px #aacfe4;
	border-radius: 10px;
    padding: 5px;
	background:#F5F8FA;
	color:#3B5998;
	font-weight:bold;
	text-align:center;
	display: inline-block;
	width: 100%;
	-moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
  margin-bottom:5px;
}
.Filtros input, .Filtros select, .Filtros textarea{
	font-size: 0.9rem;
    padding: 0.3rem;
    line-height: 0.9rem;
    /*background: #fff;*/
    border: 1px solid #e6e7e8;
    border-radius: 5px;
	/*display:block;*/
}
.Filtros label{
	display: inline-block;
}
.TituloFiltro {
	font-size: 1.125em;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
}
.FiltroFechas{
	text-align:left;
	margin:0 auto 0 auto;
	float: left;
	display: inline-block;
}


input.BotonMes{ 
	background: #dfeffc; 
	font-weight: bold; 
	color: #2e6e9e; 
	font-size: 0.9rem;
    padding: 0.3rem;
    line-height: 0.9rem;
    border: 1px solid #e6e7e8;
    border-radius: 5px;
	width: fit-content;
	
}
.BotonMes:hover {
	background: #d0e5f5; 
	color: #1d5987; 
}
.BotonMes.active{
	background: #fbec88;
	color: #363636;	
}
input.BotonBuscar{
	background: url(../iconos/Buscar.png) no-repeat;
	border: none;
	height: 2em;
    width: 2em;
    float: right;
    background-size: 2em;
    margin-right: 2px;
}
.view_web{
	display: initial;
}
.view_movil{
	display: none;
}

.FiltrosAvanzados {
	margin-top:5px;
}

/*--fin Estilos Filtros --*/
/*--Inicio Estilos Proceso --*/

/*ICONOS FASES GRISES*/
.ico-pre-reserva:before {
content: url("../ico/ico_pre-reserva.png"); }

.ico-reservado:before {
content: url("../ico/ico_reservado.png"); }

.ico-entrada:before {
content: url("../ico/ico_entrada.png"); }

.ico-opinion:before {
content: url("../ico/ico_opinion.png"); }
.ico-info:before {
content: url("../ico/ico_info_black_24x.png") ; }
}


.page-proceso-reserva {
margin-bottom: 30px; }

.timeline-vertical{
padding-top: 25px;
padding-left: 0%;
}
.timeline-vertical-event {
position: relative;
}
.timeline-vertical-event.event-pending {
opacity: 0.5;
}
.timeline-vertical-event--title {
background: #2c3034;
color: #fff;
display: inline-block;
font-size: 0.75em;
font-weight: normal;
letter-spacing: 1.2px;
line-height: normal;
margin: 0;
min-width: 95px;
padding: 7px 5px 7px 40px;
text-transform: uppercase;
}
.timeline-vertical-event--title .ico {
left: -34px;
position: absolute;
top: -18px;
z-index: 1;
}
.timeline-vertical-event-info {
font-size: 1em;
padding: 30px 0;
}
.timeline-vertical-event-info p {
margin: 0;
}

.timeline-vertical-event-points > li {
position: relative;
list-style: none;
padding-top: 18px;
}
.timeline-vertical-event-points > li:before {
background-color: #2c3034;
content: '';
height: 100%;
left: 0;
margin-left: -1px;
position: absolute;
top: 0;
width: 2px; }
.timeline-vertical-event-points > li.timeline-vertical-separator {
height: 50px; }
.timeline-vertical-event-point-content {
padding-left: 45px; }
.timeline-vertical-event-point-content:before,   .timeline-vertical-event-point-content:after {
content: '';
display: table;
line-height: 0; }
.timeline-vertical-event-point-content--title {
color: #2c3034;
display: inline-block;
font-size: 1em;
font-weight: bold;
letter-spacing: 1.5px;
line-height: normal;
margin-top: -7px;
position: relative;
text-align: left;
text-transform: uppercase; }
.timeline-vertical-event-point-content .date {
color: #7b7b7b;
font-size: 1em;
margin-bottom: 10px;
margin-top: -3px;}
.timeline-vertical-event-point .marker {
background-position: center;
background-repeat: no-repeat;
background-size: cover;
height: 24px;
left: -12.5px;
position: absolute;
top: 17px;
width: 24px; }
.timeline-vertical-event-point .marker-success {
background: url("../ico/ico_marker_green_24x.png") no-repeat; }
.timeline-vertical-event-point .marker-error {
background: url("../ico/ico_marker_red_24x.png") no-repeat; }
.timeline-vertical-event-point .marker-none {
background: url("../ico/ico_marker_gray_24x.png") no-repeat; }
.timeline-vertical-event-point .marker-pending {
background: url("../ico/ico_marker_yellow_24x.png") no-repeat; }


/* PUNTEADO AL TABULAR */
.timeline-vertical-event-point-content--title:focus,
.link-with-ico:focus,
.ico-marker-map-yellow:focus {
outline: none;
/*border-style: dotted;
border-width: 1px;
outline: none;*/
/*outline: thin dotted #333;
outline-offset: -0.5px;
outline: 1.5px auto -webkit-focus-ring-color;*/
}


.with-tooltip {
cursor: pointer;
display: inline-block;
top: 5px;
position: relative; }

.with-tooltip .tooltip-content {
    background-color: #f0f0f0;
    margin-left: -115px;
    position: absolute;
    top: initial;
    visibility: hidden;
    width: 250px;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    color: #2c3034;
    padding: 25px 20px;
    text-align: left;
    transition: opacity 0.3s;
    visibility: hidden;
    z-index: 2;
}

.with-tooltip .tooltip-content .tooltip-info--description {
color: #7b7b7b;
display: block;
font-size: 1.125em;
font-weight: normal;
letter-spacing: normal;
line-height: normal !important;
text-transform: none; }
.with-tooltip .tooltip-content-open {
opacity: 1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
visibility: visible; }

.text-error {
color: #da5656; }




ul.timeline-vertical-events {
margin-left: 1em;
}


.timeline-vertical-event-info {
padding: 45px; }

.with-tooltip {
position: relative; }
.card {
padding-top: 40px;
}/*
.with-tooltip .tooltip-content {
right: 0;
top: 0;
z-index: 10000; }*/
.with-tooltip .tooltip-content .ico-close-black {
border: 0;
cursor: pointer;
float: right;
-moz-appearance: none;
-webkit-appearance: none;
appearance: none; }
.with-tooltip .tooltip-content .tooltip-info-wrap {
display: table;
height: 100%; }
.with-tooltip .tooltip-content .tooltip-info {
display: table-cell;
vertical-align: middle; }
.with-tooltip .tooltip-content .tooltip-info--title {
color: #2c3034;
display: block;
font-size: 1.125em;
letter-spacing: 1.5px;
line-height: 28.005px;
padding-bottom: 35px;
text-transform: uppercase; }
.with-tooltip .tooltip-content .tooltip-info--title:after {
background-color: #ffd204;
content: "";
display: block;
height: 3px;
margin-top: 15px;
width: 30px; } 


.with-tooltip:hover .tooltip-content {
opacity: 1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
visibility: visible; }

.with-tooltip .tooltip-content:after {
border-color: #f0f0f0 transparent transparent transparent;
border-style: solid;
border-width: 10px;
content: "";
left: 50%;
margin-left: -10px;
position: absolute;
top: 100%; }
.with-tooltip .tooltip-content .tooltip-info--description {
font-size: 1em; } 







/*--fin Estilos Proceso --*/


.TextoP {
	font-size: 12px;
}
.TextoN {
	font-size: 16px;
}
.TablaCabecera {
	background-color: #FFF;
}
.Tit {
	font-family: "Cooper Std Black";
	font-size: 30px;
	text-align: center;
	color: #1474B0;
}
.Tit1 {
	color: #DF6B02;
}
.Texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
}
.Arial20bi {
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
}/*
.BarraMenuP {
	background-color: #CC6600;
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 4px;
	line-height: 4px;
	text-decoration: none;
	text-align: center;
}*/
.A5 {
	height: 148mm;
	width: 210mm;
	border: thin double #666;
	background-color: #FFF;
}
.Arial18bi {
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
}
.Arial12 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
}
.Courier {
	font-family: "Courier New", Courier, monospace;
	font-weight: normal;
	font-size: 12px;
	text-align: left;
	width: 800px;
	overflow-x:hidden;
	overflow-y:scroll;
	border: medium solid #999;
}
.resourcepdf embed, object{
	min-height: 75%;
	min-width: 100%;
	/*height: 500px;
	width: 800px;*/
}
.resourcepdf {
	text-align:center;
	margin:auto;
	height:75%;
}
.resourcepdf100 embed, object{
	min-height: 100%;
	min-width: 100%;
}
.resourcepdf100 {
	text-align:center;
	margin:auto;
	height:100%;
}
#resourcepdf {
	min-width: 100%;
	/*height: 500px;*/
}

.TitCasa {
	font-family: "Matura MT Script Capitals";
	font-size: 28px;
	color: #000;
}
.TitCasaP {
	font-family: "Matura MT Script Capitals";
	font-size: 20px;
	color: #000;
}



.rojo{
	background-color: #D99594;
}
.azul{
	background-color: #BFDFFF;
}
.tablaViajeros td{
	padding:4px;
	
}
.w-20  {min-width:20px;}
.w-40  {min-width:40px;}
.w-80  {min-width:80px;}
.w-120 {min-width:120px;}
.w-160 {min-width:160px;}
.w-200 {min-width:200px;}
.w-240 {min-width:240px;}

.fotos img{
	width:200px;
	height:150px;
	padding:3px;
}


.BotonLink {
	border: 1px solid #c5dbec;
	background: #dfeffc url(redmond-theme/images/ui-bg_glass_85_dfeffc_1x400.png) 50% 50% repeat-x;
	font-weight: bold;
	color: #2e6e9e;
	text-align: center;
	width: 100%;
	padding: 5px;
	display: inline-block;
}
.BotonLink a{
	font-weight: bold;
	color: #2e6e9e;
}
.BotonLink:hover {
	border: 1px solid #79b7e7;
	background: #d0e5f5 url(redmond-theme/images/ui-bg_glass_75_d0e5f5_1x400.png) 50% 50% repeat-x;
	font-weight: bold;
	color: #1d5987;
}
.BotonLink a:hover{
	font-weight: bold;
	color: #1d5987;
}
.oferta {
	visibility:hidden;
	display: inline-block;
    height: 40px;
    line-height: 40px;
    margin-left: 10px;
    font-weight: normal;
    font-size: 1.2em;
    color: red;
    text-align: center;
    background: url(images/ico-new2.png) no-repeat;
    background-size: contain;
}
.oferta div{
	text-decoration: line-through;
    color: #676767;
    width: 100px;
    display: inline-block;
    text-align: right;
	font-weight: bold;
	
}
.Oferta {
	font-family: "Comic Sans MS", cursive;
	font-size: 1.125em;
	font-weight: bold;
	color: #d20000;
	padding:3px;
	text-align:center;
	width: 300px;
	margin:0 auto 0 auto;
	border: 2px solid #d20000;
}

#MenuInicio {
	/*float: right;
	width: 80px;
	padding-left: 10px;
	margin-left:10px;
	padding-right: 10px;
	padding-top: 60px;*/
	overflow:hidden;
	background-image: url(../iconos/Opciones.png);
	background-repeat: no-repeat;
	background-position: 50px 0px;
}
/* Estilos para las tabs con la info de las casas*/
.tabs {
	background-color:transparent;
	overflow:hidden;
}
.tabs div {
	/*height:160px;*/
}
.tabs.ui-widget {
	font-family: Arial, sans-serif;
	font-size: 1em;
}
.left { text-align:left;}
.center { text-align:center;}
.right { text-align: right;}
.absolute { position:absolute;}

.tabla_precios div{
overflow-x: auto;
margin-bottom: 20px;
}

/* Navigation styling */

.ListaReservas li {
	display: inline;
	list-style-type: none;
}
.ListaReservas .casa, .ListaReservas .fechas{
	width: 30%;
}
.ListaReservas .estado, .ListaReservas .noches{
	width: 20%;
}
.full_width{
	width: 100%;
	min-height: 10px;
	display: block;
}
/* Reservas Online en calendario*/
.casa-picture, #steps, .title-casa {
	display:none;
}
.opcionesMail td {
	vertical-align: top;
}

/* Opiniones */
.rate {
    float: left;
    height: 46px;
    padding: 0 10px;
	border:none;
}
.rate:not(:checked) > input {
    position:absolute;
    top:-9999px;
}
.rate:not(:checked) > label {
    float:right;
    width:1em;
    overflow:hidden;
    white-space:nowrap;
    cursor:pointer;
    font-size:30px;
    color:#ccc;
}
.rate:not(:checked) > label:before {
    content: '★ ';
}
.rate > input:checked ~ label {
    color: #ffc700;    
}
.rate:not(:checked) > label:hover,
.rate:not(:checked) > label:hover ~ label {
    color: #deb217;  
}
.rate > input:checked + label:hover,
.rate > input:checked + label:hover ~ label,
.rate > input:checked ~ label:hover,
.rate > input:checked ~ label:hover ~ label,
.rate > label:hover ~ input:checked ~ label {
    color: #c59b08;
}
.rate > label:active {
  position:relative;
  top:2px;
  left:2px;
}


/*################ ESTILOS VERSION MOVIL ################*/
@media only screen and (min-width: 200px) and (max-width: 1000px) {
	.Cuerpo {
		margin:0;
		border: none;
		overflow: unset; 
		min-height:100%;
		margin-bottom: 35px;
		
	}
	.Cabecera {
		padding: 8px 0;
		font-size: 1.5em;
		min-height: 33px; 
		position: relative;
	}
	.Cabecera img {
		float: none;
		width: 130px;
		height: 30px; 
	}
	.Cabecera span{
		display: none;
	}
	.BarraCab {
		margin:0;
		padding:0;
		height:3px; 
		overflow: hidden;
	}
	.Contenido {
		border-right: none; /* ancho y color del menú */ 
		padding: 0;		
	}
	.FinalPagina {
		margin:auto;	
	}/*
	input, textarea {
		padding: 6px 0 6px 0;
		width: 100%;
	}
	select{
		height: 30px;
		-webkit-appearance: listbox;
		padding: 6px 20px 6px 0;
		background: #FFF url(../iconos/arrow-down.png) no-repeat right;
		background-size: 1.3em;
		border-radius: 0px;
	}*/
	#DatosReserva {
		float: none;
		width: auto;
		overflow:hidden;
	}
	#DatosCliente {
		float: none;
		width: auto;
		padding-left: 10px;
		padding-right: 10px;
		overflow:hidden;
	}
	#ImporteReserva, .InfoReserva {
		float: none;
		width: auto;
		padding-left: 10px;
		padding-right: 10px;	
	}
	#background {
	 visibility: hidden;
	}
	
	.nav-mobile {
		display: block;
	}
	.nav {
		/*float: right;*/
		position: fixed;
		top: 0;
		/*right: -160px;*/
		height: 100%;
		z-index: 3;
		left: auto;
		overflow-x: none;
		overflow-y: auto;
		background-color: rgba(255,204,102,1);
		margin-right:0;	
		width: 100%; 
		display: none;
		text-align: center;
		font-size: 1em;
	}
	.nav-active {
		display: block;
		/*right: 0px;	*/
	}
	.nav-mobile-open {
		border-radius: 5px 5px 0 0;
		-webkit-border-radius: 5px 5px 0 0;
		-moz-border-radius: 5px 5px 0 0;
	}
	.nav li ul {
		position: relative;
		list-style: none;
		text-align: center;
		width: 100%;
		/*margin-left: 20px;*/
		top: 0px;
		/* This is important for the show/hide CSS animation */
		max-height: none;
		overflow: hidden;
		-webkit-transition: none;
		-moz-transition: none;
		transition: none;
		z-index: 1;
	}
	.menu li a {
	padding: 15px 20px 15px 20px;

	}
	input[type="submit"].button {
		width: 100%;
	}
	#MenuOpciones {
		float:none;
		width: auto;
		width: auto;
		padding-left: 0px;
		margin-left:0px;
		padding-right: 0px;
		padding-top: 2px;
		overflow:hidden;
		background-image: url(../iconos/Opciones.png);
		background-size: 20px 20px;
		background-repeat: no-repeat;
		background-position: 0px 0px;
		position: inherit;
	}
	.contenido-opciones {
		margin-right: 0;
		width:100%;
	}
	.opciones{ font-size: 0.7em;}
	.opciones ul {margin:0;}
	.opciones li { width: 60px; display: inline-block; overflow: hidden; vertical-align: top;}
	#MenuInicio li { width: 90%; display: block; overflow: hidden; vertical-align: middle; line-height:48px}
	#MenuInicio a {line-height:48px; vertical-align: middle;}

	.opciones img{ width:28px; height:28px; padding:5px; padding-bottom:2px;}
	.opciones input{ width:28px; height:28px; padding:5px; padding-bottom:2px;}
	/*--ini Estilos Iconos --*/
	/*.icono20 {
		width: 20px; height: 20px;
		background-size: 20px 20px;
		display:inline-block;
		vertical-align:text-bottom;
	}*/
	.icono48 {
		width: 28px; height: 28px;	
		background-size: 28px 28px;
		display:inline-block;
		vertical-align:text-bottom;
	}

	.EncTabla { width: auto;}
	.table {
		display: block;
	}
	.row { 
		position: relative;
		display: block;
		border-bottom:2px solid #ccc;
		text-align: left;
	}
	.TituloTabla span { 
		display: none;
	}
	.cell { 
		display: inline-block;
		position: relative;
		padding: 6px;
		padding-top: 2px; padding-bottom: 2px;
		text-align: left;
		border: none;
	}
	.paneltr .cell:nth-of-type(n+5) { 
		display: none; 
	}
	.row input[type="checkbox"] {
		display: block;
		position: absolute;
		z-index: 1;
		width: 20px;
		height: 20px;
		opacity: 0; 
		top:10px; left: 0px;	
	}

	 .row input[type="radio"]:checked ~ .paneltr .cell:nth-of-type(n+9),  .row input[type="checkbox"]:checked ~ .cell:nth-of-type(n+9) {
		display: inline;
		/*background: #e0e0e0;*/
	}
	 .row input[type="radio"]:checked ~ .cell:nth-of-type(n+9):before,  .row input[type="checkbox"]:checked ~ .cell:nth-of-type(n+9):before {
		display: inline-block;
		width: 60px;
		background: #999;
		border-radius: 10px;
		margin-right: 10px;
		font-size: 1em;
		text-align: center;
		color: white;
	}
	.entrada_viajeros .row input[type="radio"]:checked ~ .cell:nth-of-type(n+5),  .row input[type="checkbox"]:checked ~ .cell:nth-of-type(n+5) {
		display: inline;
		/*background: #e0e0e0;*/
	}
	.entrada_viajeros  .row input[type="radio"]:checked ~ .cell:nth-of-type(n+5):before,  .row input[type="checkbox"]:checked ~ .cell:nth-of-type(n+5):before {
		display: inline-block;
		width: 60px;
		background: #999;
		border-radius: 10px;
		margin-right: 10px;
		font-size: 1em;
		text-align: center;
		color: white;
	}
	.comunicacion .row input[type="radio"]:checked ~ .cell:nth-of-type(n+5),  .row input[type="checkbox"]:checked ~ .cell:nth-of-type(n+5) {
		display: inline;
		/*background: #e0e0e0;*/
	}
	.comunicacion  .row input[type="radio"]:checked ~ .cell:nth-of-type(n+5):before,  .row input[type="checkbox"]:checked ~ .cell:nth-of-type(n+5):before {
		display: inline-block;
		width: 60px;
		background: #999;
		border-radius: 10px;
		margin-right: 10px;
		font-size: 1em;
		text-align: center;
		color: white;
	}
	.row input[type=checkbox] + label {
	   background: #FFF -99px -81px url(../iconos/icons-20px.png) no-repeat;
	   height: 20px;
	   width: 20px;
	   display:block;
	   position: absolute; top:10px; left: 0px;
	   padding: 0 0 0 0px;
	   margin: 3px 3px 3px 4px;
	}

	.row input[type=checkbox]:checked + label {
	   background: #FFF -118px -81px url(../iconos/icons-20px.png) no-repeat;
	}
	.row input[type="checkbox"]:checked ~ #Cliente {
		display: block;
	}
	.enc .EncTabla{
		width: 100%;
	}
	#ID {
		display: none;
	}
	#Casa {
		font-weight: bold;
		display:block;
		margin-left: 25px;
	}
	#Fechas {
		display:none;
	}
	#Fechas-mov {
		margin-left: 25px;
		display: inline-block;
	}
	#Noches {
		display:inline-block;
	}
	#Noches:after {
		content: " Noches"; font-size: 0.75em; color: #4d4d4d
	}
	.entrada_viajeros #Hora {
		display:block;
	}
	.entrada_viajeros #Hora:before {
		content: "Hora: "; font-size: 0.75em; color: #4d4d4d
	}
	.entrada_viajeros #Extras {
		display:inline-block;
	}
	#Personas:after {
		content: " Personas"; font-size: 0.75em; color: #4d4d4d
	}
	#Total {
		display: inline;
		float: right; position:absolute;top:0;right:44px;
		text-align: right;
		margin-top: 5px;
		margin-right: 2px;
		margin-bottom: 5px;
		margin-left: 2px;
	}
	#Estado, #Registrar, #Detalles, #Proceso, #Email, #WhatsApp, #Borrar {
		display: inline;
		float: right; position:absolute;top:0;right:0px;
		margin-top: 5px;
		margin-right: 2px;
		margin-bottom: 5px;
		margin-left: 2px;
		line-height: 30px;
	}
	#WhatsApp {
		font-size:0;
		top:30px;
		right: 40px;
	}
	#Email{
		font-size:0;
		top:30px;
		right: 80px;
	}
	#Email a, #WhatsApp a {
		padding: 0;
		padding-left: 35px;
	}
	#Registrar {
		top:40px;
		right: 40px;
	}
	#Detalles, #Proceso, #Borrar {
		top:30px;
	}
	#Cliente img { width: 30px; height: 30px; vertical-align: middle;
	}
	.icon { width: auto; }
	#Cliente li { display: inline-block; }

	#Cliente li:first-child {
		display: none;
		line-height: 15px;
	}#Cliente-mov {
		margin-left: 25px;
		display: block;
	}
	.Tabla #Detalles {
		position:relative;
		top:0;
	}
	.sms {
			display: inline;
	}
	.MenuTabs {
		height: auto;
	}
	.Contenedor2{
		width: 100%;
		overflow-x: auto;
		overflow-y: auto;
		white-space:nowrap;
	}
	.view_web{
		display: none;
	}
	.view_movil{
		display: inherit;
	}
	.FiltroFechas input {
		width: auto;
	}
	.FiltroFechas select {
		width: auto;
		min-width:8em;
	}
	.FiltroFechas .view_movil {
		display: inline;
	}
	.ui-datepicker-multi .ui-datepicker-group {
	float: none;
	}
	#ui-datepicker-div {
		position: absolute !important;
		left: 50% !important;
		top: 50% !important;
		width: 24em !important;
		margin-left: -12em; /* approx half the height of the datepicker div - adjust based on your size */
		/*margin-top: -73px;*/ /* half the height of the datepicker div - adjust based on your size */
	}

	.ui-datepicker-multi-2 .ui-datepicker-group {
		width: 100%;
	}

	.mod-gasto #ui-datepicker-div {
		position: absolute !important;
		left: 20px !important;
		top: 133px !important;
		width: 61em !important;
		margin-left: 0; /* approx half the height of the datepicker div - adjust based on your size */
		/*margin-top: -73px;*/ /* half the height of the datepicker div - adjust based on your size */
	}
	.mod-gasto .ui-datepicker td {
		line-height: auto;
	}
	.mod-gasto .ui-datepicker .ui-datepicker-header {
		height: auto;
	}
	.mod-gasto .ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
		top: 8px;
	}
	.mod-gasto .ui-datepicker .ui-datepicker-title {
		line-height: 2.8em;
	}
	.mod-gasto table {
		display: table;
	}
	.mod-gasto thead {
		display: table-header-group;
	}
	.mod-gasto tbody {
		display: table-row-group;
	}
	.mod-gasto tr {
		display: table-row;
	}
	.mod-gasto th {
		display: table-cell;
	}
	.mod-gasto td {
		display: table-cell;	
		position: inherit;
		padding-left: 0;
	}
	.opcionesMail input[type="checkbox"] {
		width: auto;
	}
	.opcionesMail td {
		vertical-align: top;
	}
	.tablaViajeros{
		min-width: max-content;
	}

	

}

/*################ ESTILOS VERSION TABLET ################*/
@media only screen and (min-width: 700px) and (max-width: 1000px) {
	.ui-datepicker-multi .ui-datepicker-group {
		float: left;
	}
	.ui-datepicker-multi-2 .ui-datepicker-group {
		width: 50%;
	}
	#ui-datepicker-div {
		position: absolute !important;
		left: 50% !important;
		top: 50% !important;
		width: 48em !important;
		margin-left: -24em; /* approx half the height of the datepicker div - adjust based on your size */
		/*margin-top: -73px;*/ /* half the height of the datepicker div - adjust based on your size */
	}
}

/* ############ Tablas Movil ####### * /
@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px)  {

	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) * /
	.TituloTabla { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	tr { border: 1px solid #ccc; }
	
	td { 
		/* Behave  like a "row" * /
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	
	td:before { 
		/* Now like a table header * /
		position: absolute;
		/* Top/left values mimic padding * /
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	
}*/

